---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: x86
  version: 3.15.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.6-x86.tar.gz
  iso: alpine-minirootfs-3.15.6-x86.tar.gz
  date: 2022-08-09
  time: 08:58:39
  size: 2751147
  sha256: d936bf7416d60253d33577c0355e8a64b3458f9aceb3b413f89ea54b4cac8ccb
  sha512: c0e121645836a72c9198c958b1afbd88d22875091ec2f955de2c4313c9b08ad07b3118611185e76dfac64d9cbb8372560206e56a882d57dc44b685f4c3d54a72
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: x86
  version: 3.15.6
  flavor: alpine-netboot
  file: alpine-netboot-3.15.6-x86.tar.gz
  iso: alpine-netboot-3.15.6-x86.tar.gz
  date: 2022-08-09
  time: 08:59:39
  size: 134637856
  sha256: 8475042b46eb149aa7b36bb901a66986bef410e5ed98efcb45f5e9910dfb1245
  sha512: a3ad56f4fc508362e94419dabe912629b5241337641aaa26ad8b47be7d1c40c59946a6c2d2e507c7389d9520582de11afb65a8fc89ce193cc47075bd14ffdfd9
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.15
  arch: x86
  version: 3.15.6
  flavor: alpine-standard
  file: alpine-standard-3.15.6-x86.iso
  iso: alpine-standard-3.15.6-x86.iso
  date: 2022-08-09
  time: 09:00:38
  size: 148897792
  sha256: 63c088a3139f1161ebd3fad7e74f8510b8821dc7159d0bced4edac35a3fd5139
  sha512: 887d8967f06de65797f3a9b47940438f70acbb110640a61c8563c138d97cbe4c290672fd5f8adb8b721106085d43f2ffb13892362de0a8a22365ea68b80eb8e1
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.15
  arch: x86
  version: 3.15.6
  flavor: alpine-extended
  file: alpine-extended-3.15.6-x86.iso
  iso: alpine-extended-3.15.6-x86.iso
  date: 2022-08-09
  time: 09:01:51
  size: 663748608
  sha256: 8ee832cd5fcd83fd760a43fa91c12fa77b183189e63dedd1ed67bb40b3a901de
  sha512: 6f698690f7b362e8f168f4aa801c1e18fb66e9b04eb734e3549baac3c4834afa48f9c40510a614830eca9013c3c9fd4edcb654c4a89ffd1b63561d10ce47b8e7
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.15
  arch: x86
  version: 3.15.6
  flavor: alpine-virt
  file: alpine-virt-3.15.6-x86.iso
  iso: alpine-virt-3.15.6-x86.iso
  date: 2022-08-09
  time: 09:02:35
  size: 48234496
  sha256: 81d07382987a95550914f9030d8534ff49e73005aa6ac866a91d9f372ef91121
  sha512: c16c58b5ac9e2b5df6e697e6cc470b48ffe736d84a172ba9d04dd345108d35a556d57729e5d35831804dcb2c2c4b773efa37f2bb996f29cd11c6df81a94491be
